<?php
/**
 * @file
 * materio_subscriptions.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function materio_subscriptions_user_default_roles() {
  $roles = array();

  // Exported role: Adhérent.
  $roles['Adhérent'] = array(
    'name' => 'Adhérent',
    'weight' => 6,
  );

  // Exported role: Premium.
  $roles['Premium'] = array(
    'name' => 'Premium',
    'weight' => 7,
  );

  // Exported role: Utilisateur.
  $roles['Utilisateur'] = array(
    'name' => 'Utilisateur',
    'weight' => 3,
  );

  return $roles;
}
